/*-------------------
ways to give start 
 --------------------*/
.partner-area {
    padding-top: 150px;
	margin-left: auto;
	margin-right: auto;
}

.partner-left img {
	transform: rotate(-2deg);	
}

.partner-right {
	text-align: left;
	margin-bottom: 65px;
}
.partner-left h1 {
	display: none;
}
.partner-right h1 {
	display: inline-block;
}
.partner-area h1 {
    font-family: Clarendon;
    font-weight: normal;
    font-size: 44px;
    color: #874EA1;
	line-height: 54px;
}
.partner-area h1:after {
	content: "";
    display: block;
    width: 100%;
    height: 16px;
    background-color: #FEE8BA;
    margin-top: -20px;
}


.partner-right p {
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 0.2px;
    color: #4D4D4F;
	max-width: 518px;
	line-height: 28px;
	padding-top: 20px;
	padding-bottom: 30px;
}
.partner-right a.g-btn-link {
	padding-left: 40px;
}
.partner-right a i {
    padding-left: 10px;
}
.partner-btns {
	display: flex;
	flex-direction: row;
}


/*=== invest-area start ===*/
.invest-area {
    padding: 60px 0;
	margin: 0 auto;
	max-width: 1110px;
}

.invest-right img {
	transform: rotate(2deg);	
}
.invest-right {
	text-align: center;
}
.invest-right a {
	margin-top: 20px;
	padding-right: 0;
}
.invest-area .g-btn i {
	padding-left: 10px;
}
.invest-left h1 {
    font-family: Clarendon;
    font-weight: normal;
    font-size: 44px;
    color: #874EA1;
	line-height: 54px;
	padding: 10px 0;
	display: inline-block;
	white-space: nowrap;
}
.invest-left h1 span {
    font-family: Everygirl-Script;
    font-weight: normal;
    font-size: 42px;
    color: #CB2AA0;
    display: inline-block;
	line-height: 64px;
}
.invest-left p {
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 0.2px;
    color: #4D4D4F;
	line-height: 28px;
}
.invest-left .wysiwyg-formatting {
	padding-left: 5px;
	max-width: 650px;
}
.invest-left .wysiwyg-formatting :is(h1, h2, h3, h4, h5, h6) {
	font-family: Avenir-Medium;
	display: inline-block;
	padding-bottom: 10px;
	text-align: left;
	color: #4d4d4f;
	font-size: 26px;
}
.invest-left .wysiwyg-formatting li {
	font-size: 20px;
	padding-left: 5px;
}



/*=== sponsor-area start ===*/
.sponsor-area {
	margin-bottom: 125px;
}
.local-spon {
	border: 3px solid #CB2AA0;
	margin: 50px auto;
	max-width: 1110px;
	padding-bottom: 30px;
}
.g-sponsors .nat-spon {
	border: 3px solid #874EA1;
	margin: 50px auto;
	max-width: 1110px;
	padding-bottom: 30px;
}
.spon-part {
    text-align: center;
	padding-bottom: 20px;
	margin-bottom: 30px;
}

.spon-part img {
	left: 50%;
    transform: translateX(-50%) rotate(15deg);
    width: 125px;
    top: -100px;
}

.spon-part p {
    font-weight: 500;
	max-width: 750px;
	margin: auto;
}
.spon-part h4 {
	font-family: Everygirl-Script;
	font-style: normal;
	font-size: 38px;
	line-height: 64px;
	color: #fff;
	padding: 5px 30px; 
	display: inline-block;
	top: -35px;
	position: relative;
}
.spon-part h4.p-loc {
    background-color: #CB2AA0;
}
.spon-part h4.p-nat {
    background-color: #874EA1;
}

.spon-part img {
    max-width: 100%;
    margin: 30px 0 45px;
}

.spon-part .purple {
    font-weight: 800;
    font-size: 24px;
    text-align: center;
    letter-spacing: 0.2px;
    color: #CB2AA0;
}
.partner-sponsors {
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	max-width: 900px;
	margin: 0 auto;
	column-gap: 58px;
}
.partner-sponsors .spon-item {
	margin: 0 !important;
	max-width: 100%;
}
.partner-sponsors .spon-item a {
	display: flex;
	min-height: 131px;
}
.partner-cta-area .yellow-bar {
	height: 17px;
	background-color: #FDD584;
	width: 100%;
}
.partner-cta-area .col {
	margin-bottom: 64px;
}
.partner-cta-item {
	background-color: #F2F2F3;
	text-align: center;
	height: 430px;
	max-width: 310px;
	margin: auto;
}
.partner-cta-item.first {
	margin-right: 0;
}
.partner-cta-item.last {
	margin-left: 0;
}
.partner-cta-brnd {
	padding-top: 30px;
	margin: auto;
	height: 150px;
}
.partner-cta-item h4 {
	font-family: Avenir-Heavy;
	color: #CB2AA0;
	font-size: 28px;
}
.partner-cta-item p {
	min-width: 275px;
	margin: 0 auto;
	padding: 8px 23px;
}
.partner-cta-item a.g-btn-link {
	padding-left: 40px;
}
.partner-cta-item a i {
	padding-left: 10px;
}

.g-sponsors .nat-spon a img {
	height: auto !important;
}